<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <displayList>
    <image id="n4_q5na" name="zhangjieBot" src="q5na55" fileName="images/zhangjiewenzi.png" xy="31,932" size="698,190" group="n27_v4hi"/>
    <loader id="n17_v4hi" name="GuangQuanBot" xy="128,345" size="513,506" group="n27_v4hi" url="ui://rbw1tv9tv4hi69" fill="scale"/>
    <loader id="n19_v4hi" name="zifuLiang" xy="119,367" size="487,473" group="n27_v4hi" url="ui://rbw1tv9tv4hi6a" fill="scale"/>
    <loader id="n20_v4hi" name="FuZhouZuo" xy="63,342" size="213,531" group="n27_v4hi" url="ui://rbw1tv9tv4hi6b" fill="scale"/>
    <loader id="n22_v4hi" name="FuZhouYou" xy="477,370" size="213,531" group="n27_v4hi" url="ui://rbw1tv9tv4hi6c" fill="scale"/>
    <image id="n5_q5na" name="juxing1" src="q5na5s" fileName="images/juxing1.png" xy="129,1015" group="n27_v4hi"/>
    <image id="n6_q5na" name="juxing2" src="q5na5t" fileName="images/juxing2.png" xy="129,1070" group="n27_v4hi"/>
    <text id="n7_q5na" name="0_1" xy="171,1009" size="57,39" group="n27_v4hi" font="ui://rbw1tv9ttlco4h" fontSize="28" color="#ffffff" italic="true" strokeColor="#000000" text="+0%"/>
    <text id="n8_q5na" name="0_2" xy="171,1063" size="57,39" group="n27_v4hi" font="ui://rbw1tv9ttlco4h" fontSize="28" color="#ffffff" italic="true" strokeColor="#000000" text="+0%"/>
    <text id="n9_q5na" name="50_1" xy="520,1009" size="74,39" group="n27_v4hi" font="ui://rbw1tv9ttlco4h" fontSize="28" color="#1ef369" align="right" italic="true" strokeColor="#000000" text="+50%"/>
    <text id="n10_q5na" name="50_2" xy="520,1063" size="74,39" group="n27_v4hi" font="ui://rbw1tv9ttlco4h" fontSize="28" color="#1ef369" align="right" italic="true" strokeColor="#000000" text="+50%"/>
    <text id="n11_q5na" name="BCSD" xy="130,940" size="140,46" group="n27_v4hi" font="ui://rbw1tv9ttlco4h" fontSize="34" color="#ffffff" align="center" vAlign="middle" italic="true" text="冰河时代"/>
    <image id="n12_q5na" name="JiantouYou" src="q5na4y" fileName="images/Xjiantou.png" xy="368,953" group="n27_v4hi"/>
    <text id="n13_q5na" name="SQSD" xy="487,940" size="140,46" group="n27_v4hi" font="ui://rbw1tv9ttlco4h" fontSize="34" color="#1ef369" align="center" vAlign="middle" italic="true" text="石器时代"/>
    <image id="n26_v4hi" name="longtou" src="q5na56" fileName="images/longtou.png" xy="282,109" group="n27_v4hi"/>
    <text id="n14_q5na" name="FailedClose" xy="282,1194" size="214,42" group="n27_v4hi" font="ui://rbw1tv9ttlco4h" fontSize="30" color="#ffffff" align="center" vAlign="middle" leading="7" italic="true" text="点击空白处关闭"/>
    <loader id="n24_v4hi" name="zhangjiewenziBot" xy="32,200" size="324,80" group="n27_v4hi" scale="2.21,0.996" url="ui://rbw1tv9tv4hi6d" fill="scale"/>
    <image id="n15_q5na" name="AHZM" src="q5na5u" fileName="images/AnheiZhimen.png" xy="219,202" group="n27_v4hi"/>
    <text id="n25_v4hi" name="HYLD" xy="308,139" size="144,48" group="n27_v4hi" font="ui://rbw1tv9ttlco4h" fontSize="35" color="#fefbae" align="center" vAlign="middle" italic="true" strokeColor="#000000" text="欢迎来到"/>
    <text id="n28_v4hi" name="TGZJ" xy="309,139" size="144,48" group="n30_v4hi" font="ui://rbw1tv9ttlco4h" fontSize="35" color="#fefbae" align="center" vAlign="middle" italic="true" strokeColor="#000000" text="通过章节"/>
    <text id="n29_v4hi" name="QWXQYZ" xy="239,1180" size="315,62" group="n30_v4hi" font="ui://rbw1tv9ttlco4h" fontSize="46" color="#ffffff" align="center" italic="true" text="前往新区域中..."/>
    <group id="n30_v4hi" name="ThroughChapters" xy="239,139" size="315,1103" group="n27_v4hi"/>
    <text id="n31_v4hi" name="n31" xy="236,1177" size="304,69" group="n32_v4hi" font="ui://rbw1tv9ttlco4h" fontSize="52" color="#ffffff" align="center" italic="true" text="进入新区域..."/>
    <group id="n32_v4hi" name="GoInNewArea" xy="236,1177" size="304,69" group="n27_v4hi"/>
    <group id="n27_v4hi" name="NewArea" xy="31,109" size="698,1137"/>
  </displayList>
</component>